# Configuration file for the language: Grammar
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=mBNF

# (Default)

# Brace Highlighting

# Caret Line

# Comments
COMMENT_LINECOMMENT_TOKEN=//

# Indentation

# Intellisense

# Language
KEYWORDS=# case continue delimiter indent whitespace balanced dedent dump_fail fail indent insensitive noindent sensitive tab

# Literals

# Macros

# Whitespace
